{
    "dc_identifier": "nl.oorg10004.2j.1991.1863",
    "dc_title": "Onderzoek luchtkwaliteit milieu-effectrapportage rijksweg 50",
    "dc_type": "2j",
    "dc_description": "Onderdeel van de milieu-effectrapportage (MER) ten behoeve van de ombouw van de RW50 tot hoofdtransportas. Beschrijving van de gevolgen voor de luchtkwaliteit van de huidige situatie en van de verschillende alternatieven / varianten.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@74337/onderzoek-luchtkwaliteit-milieu/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1991-01-01",
    "dc_date_year": "1991",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1991.1863.doc.1",
            "dc_title": "70599.pdf (pdf, 12 MB)",
            "foi_fileName": "70599.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/51635/70599.pdf"
        }
    ]
}